/* ------- STANDARD SETTINGS -------------- */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	margin: 0;
	background-image: url(../img/main_bg.jpg);
	background-repeat: repeat-x;
	background-color: #424242;
}
form {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 20px;
	color: #FF861B;
}
h2 {
	font-size: 18px;
	color: #FF861B;
}
h3 {
	font-size: 14px;
	color: #FF861B;
}
h5 {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #000000;
}
h4 {
	color: #FFFFFF;
	background-color: #000000;
	font-size: 14px;
}
h6 {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
}


a {
	color: #FF861B
}
a:hover {
	color: #666666
}

/* ------- DIV SETTINGS -------------- */

#Container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.whiteLink {
	color: #FFFFFF;
}


#Wrapper {
}

#Search {
	position: relative;
	padding: 5px;
	width: 200px;
	float: right;
	margin: 10px;
	border: 1px solid #CCCCCC;
}

#LeftNav {
	position: relative;
	width: 184px;
}

/* ------- HEADER -------------- */
/*
#Header {
	height: 67px;
	background-image: url(../img/header/header_bg.gif);
	background-repeat: no-repeat;
	background-position: center 20px;
	background-color: #000000;
}
*/

#TopNav {
	font-size: 1em;
	height: 135px;	
	background-position: center 20px;	
	background-image: url(../img/header/Chromiumtech-Header-Logo.gif);
	background-repeat: no-repeat;
	background-color: #000000;
}
#TopNav a {
	display: block;
	width: 184px;
	text-align: center;
	float: left;
	font-weight: bold;
	text-decoration: none;
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	background-color: #D7D7D7;
}
#TopNav a:hover {
	color: #333333;
	text-decoration: underline;
	background-color: #E4E4E4;
}

/* ------- FOOTER -------------- */
#Footer {
	font-size: 1em;
	text-align: left;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 181px;
}

#Footer a {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 4px;
	padding-left: 4px;
}
#Footer a:hover {
	text-decoration: underline;
}
#categoryMain {
	background-color: #000000;
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FF861B;
	border-bottom-color: #FF861B;
	border-left-color: #FF861B;
	width: 550px;
}
#productMain {
	background-color: #000000;
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FF861B;
	border-bottom-color: #FF861B;
	border-left-color: #FF861B;
	width: 550px;
}
#contentMain {
	background-color: #000000;
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FF861B;
	border-bottom-color: #FF861B;
	border-left-color: #FF861B;
	width: 550px;
	color: #FFFFFF;
}
.contentMainNoPadding
{
	margin-left:-10px;
	margin-top:-10px;
	margin-bottom:-10px;
}
#productMain .productDetails {
	position: relative;
	padding-left: 225px;
}
#productMain .productDetails ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#productMain .productDetails .buyPanel {
	padding: 10px;
	border: 1px solid #FF861B;
	background-color: #1c1c1c;
	margin-top: 20px;
}

#productMain .productImages {
	position: absolute;
	width: 224px;
	height: 300px;
	text-align: left;
	z-index: 1;
}








/* ------- GENERAL FONT SETTINGS -------------- */
.heading {
	font-size: 1.1em;
	font-weight: bold;
	color: #FFFFFF;
	position: relative;
	height: 20px;
	padding-left: 5px;
	padding-top: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #FF861B;
	border-right-color: #FF861B;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FF861B;
	background-image: url(../img/bg_header.gif);
	background-repeat: repeat-x;
	width: 565px;
	display: block;
}
#pageDetails {
	text-align: center;
}
.thumbnailborder {
	border: 2px solid #FFFFFF;
}
.spacerborder {
	border: 2px solid #FFFFFF;
	margin-top: 12px;
	margin-right: 12px;
}



.bodyText {font-size: 1em; color: #FFFFFF}
.bodyTextBold {font-size: 1em; font-weight: bold; color: #FFFFFF}
.bodyTextError {font-size: 1em; color: #CC0000}
.bodyTextSmall {
	font-size: 0.9em;
}
.bodyTextSmallWhite {
	font-size: 0.9em;
	color: #FFFFFF;
}
.whiteTextSmall {
	font-size: 0.9em;
	color: #FFFFFF;
}

.bodyTextWhite {font-size: 0.9em; font-weight: bold; color: #FFFFFF}
.orangeText {
	color: #FF861B;
	font-weight: bold;
}
.whitetext {
	font-size: 1em;
	color: #FFFFFF;
}

.whitetextBold {
	font-size: 1em;
	color: #FFFFFF;
	font-weight: bold;
}


.relatedProducts {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF861B;
}



.voucherHeading {font-size: 1.4em; font-weight: bold; color: #666666}


/* ------- CATEGORY LIST (Category page body area) -------------- */
.categoryHeader {font-size: 1.2em; font-weight: bold; color: #000099}
.leftColumn {
	border: 1px solid #FF861B;
}

.rightColumnTable {
	border: 1px solid #FF861B;
	background-image: url(../img/bg_panels.jpg);
	background-repeat: repeat-x;
}

.categoryDescription {font-size: 1em; color: #333333}
.categoryRow {padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px}


/* ------- CATEGORY LIST (Left Menu) -------------- */
.leftColumnPanel {
	vertical-align: top;
	min-height: 600px;
	height: auto !important; /* For Saf/Fx */
	height: 600px; /* IE6 expands this if needed */
	background-color: #FF861B;
	margin-left: 12px;
	width: 156px;
	background-image: url(../img/bg_leftNav.jpg);
	background-repeat: repeat-x;
}
.categoryHeadingRow {
	background-color: #FF861B;
	text-align: left
}
.categoryHeadingText {font-size: 1em; font-weight: bold; color: #FFFFFF}
.categoryRow1 {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.categoryRow2 {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.categoryDescription {font-size: 1em; font-style: italic; color: #FFFFFF}

A.categoryLink {
	font-size: 1em;
	color: #000000;
	text-decoration: none;
}

A.subCategoryLink {
	font-size: 1em;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
.subCategoryLinkIndent {font-size: 0.9em; color: #333333; text-decoration: none }


.rightColumnPanel {
	width: 230px;
}
#Container .rightColumnPanel a {
	color: #000000;
}

#Container .rightColumnPanel a:hover {
	color: #000000;
	text-decoration: none;
}




/* ------- PRODUCT LIST (Category & Search result pages) -------------- */
.productListHeader {
	font-size: 1em;
	font-weight: bold;
	color: #FF861B;
	display: block;
	padding-bottom: 10px;
}
.productListDescription {
	font-size: 1em;
	color: #FFFFFF;
	display: block;
	padding-bottom: 10px;
}
.productListPrice {font-size: 1em; font-weight: bold; color: #FF861B}
.productListRRP {font-size: 1em; font-weight: bold; color: #FF0000}
.productListOutOfStock {font-size: 0.9em; color: #FFFFFF}
.productListDateAvailable {font-size: 0.8em; color: #006600}
.productListPreOrder {font-size: 0.9em; font-weight: bold; color: #333333}

A.productListMoreInfo {font-size: 1em; text-decoration: underline; color: #FF861B}


/* ------- PRODUCT PAGE -------------- */}
.productHeader {font-size: 1.2em; font-weight: bold; color: #FF861B}
.productText {font-size: 1em; color: #FFFFFF; text-decoration: none;}
.productTextBold {font-size: 1em; color: #FFFFFF; font-weight: bold}
.productDescriptionHeading {display:inline; font-size: 1.1em; font-weight: bold; color: #FF861B; }
.productDescription {font-size: 1em; color: #FFFFFF}
.productPrice {font-size: 1em; font-weight: bold; color: #FFFFFF}
.productRRP {font-size: 1em; font-weight: bold; color: #FFFFFF}
.productOutOfStock {font-size: 0.9em; color: #ffffff}
.productDateAvailable {font-size: 1em; color: #A80036}
.productPreOrder {font-size: 0.9em; font-weight: bold; color: #333333}
.productInfoTable {}
.productInfoTableRow1 {}
.productInfoTableRow2 {}
.productRow1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF861B;
	padding-right: 10px;
	padding-left: 10px;
}
.productRow2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF861B;
	background-color: #1c1c1c;
	padding-right: 10px;
	padding-left: 10px;
}


/* ------- CHECKOUT PAGES -------------- */
.checkoutBodyText {
	font-size: 1em;
}
.checkoutBodyTextBold {
	font-size: 1em;
	font-weight: bold;
}
.checkoutBodyTextError {font-size: 1em; color: #FF0000}
.checkoutBodyTextSmall {font-size: 0.9em}
.checkoutTable {
	background-color: #000000;
	width: 100%;
}
#Container .checkoutTable .whiteTextSmall {
	color: #FFFFFF;
	font-size: 0.8em;
}
#Container .borderTable .whiteText {
	font-size: 1em;
	color: #FFFFFF;
}


.borderTable {
	width: 572px;
	border: 1px solid #FF861B;
	background-color: #000000;
}
#Container .borderTable a {
	color: #FFFFFF;
}


#Container .checkoutTable a {
	color: #FFFFFF;
}

.checkoutTableAdmin {background-color: #CCCCCC; border: 1px #CCCCCC; width: 550px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px}
.checkoutHeadingRow {background-color: #FF861B}
.checkoutRow1 {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 1em;
	background-color: #000000;
	color: #FFFFFF;
}
.checkoutRow2 {
	background-color: #1c1c1c;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 1em;
	color: #FFFFFF;
}
.checkoutSuccess {font-size: 1.2em; font-weight: bold; color: #33CC00}
.checkoutFail {font-size: 1.2em; font-weight: bold; color: #FF0000}



/* ------- PAGE LAYOUT -------------- */
.outsideBorder {background-color: #B3B3B3;}
.headerMenuSeparator {background-color: #336633;}
.bgColour {background-color: #FFFFFF;}


.headerRow {background-color: #A80036}
.headerMenuRow {background-color: #F3F2F2; color: #F3F2F2}
A.headerLink:link {font-size: 0.9em; font-weight: bold; text-decoration: none; color: #333333}


/* ------- TOP SELLER TABLE -------------- */
.topSellerTable {background-color: #FF861B}
.topSellerRow {
	background-color: #000000;
}
.row3 {background-color: #999999}
A.topSellerText:link {font-size: 0.8em; color: #FFFFFF; text-decoration: underline}




/* ------- PRINTABLE RECEIPT -------------*/
.recieptTable {background-color: #CCCCCC; border: 1px #FF0000; width: 550px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px}
.storeName {
	font-size: 1.4em;
	font-weight: bold;
	color: #FFFFFF;
}
.receiptHeading {
	font-size: 1.2em;
	font-weight: bold;
	color: #FFFFFF;
}
A.topSellerText:hover {
color: #333333; text-decoration: none
}
A.categoryLink:hover {
	color: #333333;
	text-decoration: underline;
}
A.subCategoryLink:hover {
	color: #333333;
	text-decoration: underline;
}
.TopSellerBorder {
	margin-left: 50px;
}
A.productListMoreInfo:hover {
text-decoration: none; color: #FF861B
}
.CheckoutHeading {
	font-size: 1.1em;
	font-weight: bold;
	color: #FFFFFF;
	position: relative;
	height: 20px;
	padding-left: 5px;
	padding-top: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #FF861B;
	border-right-color: #FF861B;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FF861B;
	background-image: url(../img/bg_header.gif);
	background-repeat: repeat-x;
	width: 783px;
	display: block;
}
.CheckoutBorderTable {
	width: 790px;
	border: 1px solid #FF861B;
	background-color: #000000;
}
.formButtons {
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../img/bg_header.gif);
	background-repeat: repeat-x;
	background-color: #8B8C90;
	border: 1px outset #87888C;
}
.MainPageBox {
	border: 1px solid #000000;
	color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 5px;
}
